
def CalcGPAImp(obj,grades):
    total = 0.0
    for g in grades:
        total = total + g
    return total / len(grades)


def CalcGPAImpNeg(obj,grades):
    return CalcGPAImp(obj,grades) * -1.0


def AnotherFunc(obj,one,two):
    return (1,"Foo",1.5)

g_ftodsOperations = {'Test::Student::calcGPA' : CalcGPAImp,
                     'Test::Student::anotherFunc' : AnotherFunc,
                     }
